/**
 * Écran "Vérification de l'application"
 */
.libriciel-checks.panel-group .panel .panel-heading[role=tab] a {
    text-decoration: none;
    position: relative;
}
.libriciel-checks.panel-group .panel .panel-heading[role=tab] a[data-toggle=collapse]:after,
.libriciel-checks.panel-group .panel .panel-heading[role=tab] a[data-toggle=collapse][aria-expanded=true]:after {
    font-family: 'FontAwesome';
    position: absolute;
    right: 0;
    color: #333;    
}
.libriciel-checks.panel-group .panel .panel-heading[role=tab] a[data-toggle=collapse]:after {
    content: "\f078";
}
.libriciel-checks.panel-group .panel .panel-heading[role=tab] a[data-toggle=collapse][aria-expanded=true]:after {
    content: "\f077";
}
